/* -------------------------------- 

Primary style

-------------------------------- */


/*html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
*/
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */

.cd-container {
	/* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
	width: 98%;
	max-width: 960px;
	margin: 0 auto;
}
.cd-container::after {
	/* clearfix */
	content: '';
	display: table;
	clear: both;
}

/* -------------------------------- 

Main components 

-------------------------------- */

/*header {
  height: 200px;
  line-height: 200px;
  text-align: center;
  background: #303e49;
}

header h1 {
  color: white;
  font-size: 18px;
  font-size: 1.125rem;
}*/
@media only screen and (min-width: 960px) {
/*header {
  height: 300px;
  line-height: 300px;
}

header h1 {
  font-size: 24px;
  font-size: 1.5rem;
}*/
}
#cd-timeline {
	position: relative;
	padding: 2em 0;
	margin-top: 2em;
	margin-bottom: 2em;
	background: transparent url("../../images/mapa.jpg") no-repeat center center;
	background-size: contain;
}
#cd-timeline:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -7px;
	height: 14px;
	width: 14px;
	background: #0CB4CE;
}
#cd-timeline::before {
	/* this is the vertical line */
	content: '';
	position: absolute;
	top: 0;
	left: 18px;
	height: 100%;
	width: 4px;
	background: #0CB4CE;
}

@media only screen and (min-width: 960px) {
#cd-timeline {
	margin-top: 3em;
	margin-bottom: 3em;
}
#cd-timeline::before {
	left: 50%;
	margin-left: -2px;
}
}
.cd-timeline-block {
	position: relative;
	margin: 2em 0 !important;
 *zoom: 1;
}
.cd-timeline-block:before, .cd-timeline-block:after {
	content: " ";
	display: table;
}
.cd-timeline-block:after {
	clear: both;
}
.cd-timeline-block:first-child {
	margin-top: 0;
}
.cd-timeline-block:last-child {
	margin-bottom: 0;
}

@media only screen and (min-width: 960px) {
.cd-timeline-block {
	margin: 0em 0;
}
.cd-timeline-block:first-child {
	margin-top: 0;
}
.cd-timeline-block:last-child {
	margin-bottom: 0;
}
}
.cd-timeline-img {
	position: absolute;
	top: 50%;
	margin-top: -8px;
	left: 0;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.05), 0 3px 0 4px rgba(0, 0, 0, 0.05);
}
.cd-timeline-img:after {
	content: "";
	position: absolute;
	height: 3px;
	width: 30px;
	top: 50%;
	background: #f2f2f2;
	left: 20px;
}
.left .cd-timeline-img:after {
	right: 20px;
	left: auto
}
.right .cd-timeline-img:after {
	left: 20px;
}
.cd-timeline-img img {
	display: block;
	width: 16px;
	height: 16px;
	position: relative;
	border-radius: 100%;
}
.cd-timeline-img.cd-picture {
	background: #0CB4CE;
}

@media only screen and (min-width: 960px) {
.cd-timeline-img {
	width: 16px;
	height: 16px;
	left: 50%;
	margin-left: -8px;
	/* Force Hardware Acceleration in WebKit */
	-webkit-transform: translateZ(0);
	-webkit-backface-visibility: hidden;
}
.cssanimations .cd-timeline-img.is-hidden {
	visibility: hidden;
}
.cssanimations .cd-timeline-img.bounce-in {
	visibility: visible;
	-webkit-animation: cd-bounce-1 0.6s;
	-moz-animation: cd-bounce-1 0.6s;
	animation: cd-bounce-1 0.6s;
}
}
 @-webkit-keyframes cd-bounce-1 {
0% {
 opacity: 0;
 -webkit-transform: scale(0.5);
}
 60% {
 opacity: 1;
 -webkit-transform: scale(1.2);
}
 100% {
 -webkit-transform: scale(1);
}
}
@-moz-keyframes cd-bounce-1 {
0% {
 opacity: 0;
 -moz-transform: scale(0.5);
}
 60% {
 opacity: 1;
 -moz-transform: scale(1.2);
}
 100% {
 -moz-transform: scale(1);
}
}
@-o-keyframes cd-bounce-1 {
0% {
 opacity: 0;
 -o-transform: scale(0.5);
}
 60% {
 opacity: 1;
 -o-transform: scale(1.2);
}
 100% {
 -o-transform: scale(1);
}
}
@keyframes cd-bounce-1 {
0% {
 opacity: 0;
 transform: scale(0.5);
}
 60% {
 opacity: 1;
 transform: scale(1.2);
}
 100% {
 transform: scale(1);
}
}
.cd-timeline-content {
	position: relative;
	margin-left: 60px;
	padding: 0 !important;
 *zoom: 1;
}
.left .cd-timeline-content {
	text-align: right;
	position: relative;
	padding-right: 100px !important;
}
.right .cd-timeline-content {
	text-align: left;
	position: relative;
	padding-left: 100px !important;
}
.left .cd-timeline-content img {
	position: absolute;
	right: -5px;
	top: 5px;
	width: 80px;
}
.right .cd-timeline-content img {
	position: absolute;
	left: -5px;
	top: 5px;
	width: 80px;
}
.cd-timeline-content:before, .cd-timeline-content:after {
	content: " ";
	display: table;
}
.cd-timeline-content:after {
	clear: both;
}
.cd-timeline-content h2 {
	color: #0CB4CE;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 0
}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
	font-size: 13px;
	font-size: 0.8125rem;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
	display: inline-block;
}
.cd-timeline-content p.text {
	margin: 5px 0;
	line-height: 23px;
	font-size: 14px;
}
.cd-timeline-content .cd-read-more {
	float: right;
	padding: .58em 1em;
	background: #999;
	color: white;
	border-radius: 0.25em;
	transition: all 0.3s ease;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
	background-color: #0CB4CE;
}
.cd-timeline-content .cd-date {
	float: left;
	padding: .8em 0;
}
.cd-timeline-content .cd-date strong {
	background-color: #0CB4CE;
	color: #fff;
	padding: 5px 12px;
}
.cd-timeline-content .cd-date strong {
	position: relative;
	background: #0CB4CE;
}
.cd-timeline-content .cd-date strong:after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(47, 146, 238, 0);
	border-right-color: #0CB4CE;
	border-width: 8px;
	margin-top: -8px;
}
.cd-timeline-content .cd-date b {
	background-color: #0CB4CE;
	color: #fff;
}
.cd-timeline-content .cd-date b {
	position: relative;
	background: #0CB4CE;
}
.cd-timeline-content .cd-date b:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(47, 146, 238, 0);
	border-left-color: #0CB4CE;
	border-width: 8px;
	margin-top: -8px;
}
.cd-timeline-content::before {
	content: '';
	position: absolute;
	top: 16px;
	right: 100%;
	height: 0;
	width: 0;
	border: 7px solid transparent;
	border-right: 7px solid white;
}

@media only screen and (min-width: 320px) {
.cd-timeline-content h2 {
	font-size: 20px;
	font-size: 1.25rem;
}
.cd-timeline-content p {
	font-size: 16px;
	font-size: 1rem;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
	font-size: 14px;
	font-size: 0.875rem;
}
}

@media only screen and (min-width: 960px) {
.cd-timeline-content {
	margin-left: 0;
	width: 45%;
}
.cd-timeline-content::before {
	top: 24px;
	left: 100%;
	border-color: transparent;
	border-left-color: white;
}
.cd-timeline-content .cd-read-more {
	float: left;
}
.cd-timeline-content .cd-date {
	position: absolute;
	width: 100%;
	left: 122%;
	top: 6px;
	font-size: 16px;
	font-size: 1rem;
}
.cd-timeline-block:nth-child(even) .cd-timeline-content {
	float: right;
}
.cd-timeline-block:nth-child(even) .cd-timeline-content::before {
	top: 24px;
	left: auto;
	right: 100%;
	border-color: transparent;
	border-right-color: white;
}
.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
	float: right;
}
.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
	left: auto;
	right: 122%;
	text-align: right;
}
.cssanimations .cd-timeline-content.is-hidden {
	visibility: hidden;
}
.cssanimations .cd-timeline-content.bounce-in {
	visibility: visible;
	-webkit-animation: cd-bounce-2 0.6s;
	-moz-animation: cd-bounce-2 0.6s;
	animation: cd-bounce-2 0.6s;
}
}

@media only screen and (min-width: 960px) {
/* inverse bounce effect on even content blocks */

.cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
	-webkit-animation: cd-bounce-2-inverse 0.6s;
	-moz-animation: cd-bounce-2-inverse 0.6s;
	animation: cd-bounce-2-inverse 0.6s;
}
}
@-webkit-keyframes cd-bounce-2 {
0% {
 opacity: 0;
 -webkit-transform: translateX(-100px);
}
 60% {
 opacity: 1;
 -webkit-transform: translateX(20px);
}
 100% {
 -webkit-transform: translateX(0);
}
}
@-moz-keyframes cd-bounce-2 {
0% {
 opacity: 0;
 -moz-transform: translateX(-100px);
}
 60% {
 opacity: 1;
 -moz-transform: translateX(20px);
}
 100% {
 -moz-transform: translateX(0);
}
}
@-o-keyframes cd-bounce-2 {
0% {
 opacity: 0;
 -o-transform: translateX(-100px);
}
 60% {
 opacity: 1;
 -o-transform: translateX(20px);
}
 100% {
 -o-transform: translateX(0);
}
}
@keyframes cd-bounce-2 {
0% {
 opacity: 0;
 transform: translateX(-100px);
}
 60% {
 opacity: 1;
 transform: translateX(20px);
}
 100% {
 transform: translateX(0);
}
}
@-webkit-keyframes cd-bounce-2-inverse {
0% {
 opacity: 0;
 -webkit-transform: translateX(100px);
}
 60% {
 opacity: 1;
 -webkit-transform: translateX(-20px);
}
 100% {
 -webkit-transform: translateX(0);
}
}
@-moz-keyframes cd-bounce-2-inverse {
0% {
 opacity: 0;
 -moz-transform: translateX(100px);
}
 60% {
 opacity: 1;
 -moz-transform: translateX(-20px);
}
 100% {
 -moz-transform: translateX(0);
}
}
@-o-keyframes cd-bounce-2-inverse {
0% {
 opacity: 0;
 -o-transform: translateX(100px);
}
 60% {
 opacity: 1;
 -o-transform: translateX(-20px);
}
 100% {
 -o-transform: translateX(0);
}
}
@keyframes cd-bounce-2-inverse {
0% {
 opacity: 0;
 transform: translateX(100px);
}
 60% {
 opacity: 1;
 transform: translateX(-20px);
}
 100% {
 transform: translateX(0);
}
}

@media only screen and (max-width: 960px) {
.left .cd-timeline-content img {
	position: absolute;
	left: -5px;
	top: 5px;
	width: 80px;
	padding-right: 0 !important;
}
.left .cd-timeline-content {
	text-align: left;
	position: relative;
	padding-left: 100px !important;
	padding-right: 0 !important;
}
.cd-timeline-img {
	left: 12px;
	top: 48px !important
}
.cd-timeline-img:after {
	left: 20px !important;
	right: auto !important
}
}
